SonarQube PL/I 1.4 发布

oschina
 oschina
发布于 2016年07月29日
收藏 4

SonarQube PL/I 1.4 发布了,这个版本的主要目的是使插件与SonarQube 5.6兼容,目前的LTS版本和SonarQube6.x系列。

更新内容:

改进:

  • [PLI-120] - update description in POM

  • [PLI-123] - Require Java 8

  • [PLI-124] - Require new SonarQube LTS (5.6)

Task

  • [PLI-121] - Do not use deprecated SonarQube APIs

  • [PLI-122] - Update dependency on sonar-license to 2.12

请前往更新中心进行安装或者更新,文档提供在项目主页。 

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:SonarQube PL/I 1.4 发布
加载中

最新评论(1

王勇攀
王勇攀
666
返回顶部
顶部